SET FMODE - change the drive letter of the existing file
Syntax:
  [SET] FMode d[:]

Description:
  The SET FMode command allows the user to change the drive letter of the file currently being edited.

  This command is only valid under the DOS, OS/2 and Windows ports.

  See SET FILENAME for a full explanation of THE 's definitions of fpath, filename, fname, fext and fmode.'

  It is not possible to use this command on pseudo files.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible

See Also:
  SET FNAME, SET FILENAME, SET FEXT, SET FPATH

Status:
  Complete.

Return to Table of Contents